# kdeprint Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# TreeListBoxItem Class Reference

Class that represents a single object in the tree. More...

`#include <treecombobox.h>`

Inheritance diagram for TreeListBoxItem:

[legend]
Collaboration diagram for TreeListBoxItem:

[legend]
List of all members.

## Public Member Functions

| TreeListBoxItem (QListBox *lb, const QPixmap &pix, const QString &txt, bool oneBlock=false)
virtual int | width (const QListBox *lb) const

## Protected Member Functions

virtual void | paint (QPainter *p)
int | stepSize () const

## Detailed Description

Class that represents a single object in the tree.

Definition at line 30 of file treecombobox.h.

The documentation for this class was generated from the following files:

- treecombobox.h
- treecombobox.cpp

This file is part of the documentation for kdeprint Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:08 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003